%define module  Test-Builder-Tester
%define version 0.09
%define release 7mdk

Summary: 	%{module} module for perl
Name: 		perl-%{module}
Version: 	%{version}
Release: 	%{release}
License: 	GPL or Artistic
Group: 		Development/Perl
Source0: 	%{module}-%{version}.tar.bz2
Url:            http://search.cpan.org/search?dist=%{module}
BuildArch: 	noarch
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	perl-devel

%description 
Test testsuites that have been built with Test::Builder.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install

%{__rm} -rf $RPM_BUILD_ROOT
%makeinstall_std
%{__rm} -f $RPM_BUILD_ROOT%{perl_archlib}/perllocal.pod

%clean 
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(444,root,root,755)
%doc CHANGES
%{perl_vendorlib}/Test
%{_mandir}/man3/*

%changelog
* Wed Feb 25 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.09-7mdk
- fixed dir ownership (distlint)

* Sat Aug 02 2003 Ben Reser <ben@reser.org> 0.09-6mdk
- Use %%makeinstall_std now that it works on klama

* Sat Aug 02 2003 Ben Reser <ben@reser.org> 0.09-5mdk
- Remove requires that are found automagically
- man path
- Macrofication
- Use %%make and %%makeinstall
- perllocal.pod

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.09-4mdk
- rebuild for new auto{prov,req}

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.09-3mdk
- rebuild

* Sun Aug 25 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.09-2mdk
- fixed missing man pages

* Sat Aug 24 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.09-1mdk
- first mdk release
